市場不再銷售、軟體支援有限 Intel放棄向老舊處理器更新Spectre及Meltdown漏洞

2018.04.04 02:19PM
3583
首圖

除了稍早宣布推出更多基於Coffee Lake架構的第八代Core i系列處理器後,Intel在近期內已經陸續針對旗下多數處理器修復Spectre、Meltdown漏洞問題,但部分老舊處理器產品則不再漏洞修正範圍內。

根據Intel說明,包含採用Bloomfield、Clarksfiled、Harpertown、Jasper Forest、Penryn、SoFIA 3GR、Wolfdale、Yorkfield架構設計的舊款處理器,將不會列入Spectre、Meltdown漏洞修正項目內,最主要因為這些架構設計的處理器產品均在2007年至2009年間生產,分別對應45nm製程設計的第一代、第二代Core i系列處理器,以及包含入門款Pentium、Celeron系列處理器。

就Intel的說法,由於目前市面上幾乎已經沒有使用第一代與第二代Core i系列處理器的機種 (特殊情況除外),同時採用整合3G網路通訊能力的SoFIA 3GR架構系列處理器Atom x3-C300,目前市面上應該也不會有任何應用機種持續流通使用。

而之所以不針對此類處理器提供漏洞修補處理,除了因為推出年代已有相當長的時間,市面上已經沒有任何應用機種持續銷售,因此面臨透過漏洞攻擊的機率基本上不高,此外也包含這些處理器架構設計無法加入漏洞修補更新內容,同時在軟體支援範圍也相當有限。

回應 14

14 則回應